﻿body {
  font-family: soleil, sans-serif;
  min-width: 320px;
  font-size: 100%;
  font-weight: 400;
  color: #253D45;
  background-color: #f9f9f9;
}

.body-text a,
.infobox a,
a.link-btn {
  color: #253D45;
  text-decoration: underline;
}

.body-text a:hover,
.body-text a:focus,
.body-text a.active,
.infobox a:hover,
.infobox a:focus {
  color: #D90452;
  text-decoration: underline;
}

.body-text img {
  max-width: 100%;
  height: auto !important;
}

.iframe-wrapper,
.video-wrapper {
  position: relative;
  width: 100%;
  width: 100%;
  padding-top: 56.25%;
  margin-bottom: 30px;
}

.iframe-wrapper > iframe.iframe-element,
.video-wrapper > iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

img {
  border: 0;
}

.color-main,
.hover-main:hover,
.hover-main:focus {
  color: #253D45 !important;
}

.color-second,
.hover-second:hover,
.hover-second:focus {
  color: #D90452;
}

.color-black,
.hover-black:hover,
.hover-black:focus {
  color: #000;
}

.color-white,
.color-white a,
.hover-white:hover,
.hover-white:focus {
  color: #fff;
}

.color-pink {
  color: #A85876;
}

.color-blue {
  color: #1D5DA8;
}

.color-green {
  color: #58A867;
}

.border-main {
  border-color: #253D45;
}

.hover-border-second:hover,
.hover-border-second:focus {
  border-color: #D90452;
}

.bg-main,
.hover-bg-main:hover,
.hover-bg-main:focus {
  background-color: #253D45;
  color: #fff;
}

.bg-main-5 {
  background-color: rgba(37, 61, 69, 0.05);
}

.bg-main-alt {
  background-color: #2D4750;
  color: #fff;
}

.bg-linear {
  background: linear-gradient(rgba(45, 71, 80, 0.8) 25%, rgba(45, 71, 80, 0.8) 25%, rgba(45, 71, 80, 0) 50%);
}

.bg-linear-reverse {
  background: linear-gradient(rgba(37, 61, 69, 0) 25%, rgba(37, 61, 69, 0.5));
}

.bg-linear-cross {
  background: linear-gradient(-45deg, rgba(45, 71, 80, 0.05), rgba(45, 71, 80, 0));
}

.bg-second {
  background-color: #D90452;
  color: #fff;
}

.bg-main a {
  color: #Fff;
  text-decoration: underline;
}

.bg-second a:hover,
.bg-second a:focus {
  color: #D90452;
  background-color: #fff;
  text-decoration: none;
}

.bg-white,
.hover-bg-white:focus,
.hover-bg-white:hover {
  background-color: #fff;
}

.bg-white-20 {
  background-color: rgba(255, 255, 255, 0.2);
}

.bg-black {
  background-color: #000;
  color: #fff;
}

.bg-pink {
  background-color: #A85876;
  color: #fff;
}

.bg-blue {
  background-color: #1D5DA8;
  color: #fff;
}

.bg-green {
  background-color: #58A867;
  color: #fff;
}

.overlay {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}

.opacity-50 {
  opacity: 0.5;
}

.opacity-85 {
  opacity: 0.85;
}

.border-second {
  border-color: #D90452;
}

h1,
.h1 {
  font-size: 1.625rem;
  line-height: 1.2;
}

h2, .h2,
.grid-wrapper h5 {
  font-size: 1.375rem;
}

h3, .h3 {
  font-size: 1.25rem;
}

h4, .h4 {
  font-size: 1.125rem;
}

h1, h2, h3, h4,
.h1, .h2, .h3, .h4,
.grid-wrapper h5 {
  font-weight: 700;
  line-height: 1.2;
}

.fontsize-largest {
  font-size: 1.375rem;
}

.fontsize-larger {
  font-size: 1.25rem;
}

.fontsize-large {
  font-size: 1.125rem;
}

.fontsize-normal {
  font-size: 1rem;
}

.fontsize-small {
  font-size: 0.875rem;
}

.fontsize-smaller {
  font-size: 0.75rem;
}

.font-heavy {
  font-weight: 900;
}

.font-bold {
  font-weight: 700;
}

.font-semibold {
  font-weight: 600;
}

.font-medium {
  font-weight: 500;
}

.font-regular {
  font-weight: 400;
}

.font-light {
  font-weight: 300;
}

.title-large {
  font-size: 2.625rem;
  line-height: 1.2;
}

.title {
  font-size: 2rem;
  line-height: 1.2;
}

.title-small {
  font-size: 1.625rem;
  line-height: 1.2;
}

.border-radius {
  border-radius: 4px;
}

.mt--15 {
  margin-top: -15px;
}

.mt--30 {
  margin-top: -30px;
}

.mt-30 {
  margin-top: 30px;
}

.mb-15 {
  margin-bottom: 15px;
}

.mb-30 {
  margin-bottom: 30px;
}

.mb-45 {
  margin-bottom: 45px;
}

.mb-60 {
  margin-bottom: 60px;
}

.mb-90 {
  margin-bottom: 90px;
}

.p-30 {
  padding: 30px;
}

.p-60 {
  padding: 60px;
}

.pt-30 {
  padding-top: 30px;
}

.pt-60 {
  padding-top: 60px;
}

.px-30 {
  padding-right: 30px;
  padding-left: 30px;
}

.last-p-m-0 p:last-of-type {
  margin-bottom: 0;
}

.box-shadow {
  box-shadow: 0 15px 25px rgba(0, 0, 0, 0.05);
}

.h-80 {
  height: 80px;
}

.mw-1600 {
  max-width: 1600px;
}

.mw-360 {
  max-width: 360px;
}

.mw-280 {
  max-width: 280px;
}

.divider-me::before {
  content: " ";
  display: block;
  width: 66px;
  margin: 30px auto;
  height: 3px;
  border-radius: 1.5px;
  background-color: rgba(37, 61, 69, 0.2);
}
.divider-me.divider-alt::before {
  background-color: #D90452;
  margin-left: 0;
}

nav.navbar {
  background-color: #253D45;
  position: relative;
  z-index: 20000;
  padding: 10px 30px;
}

.navbar-toggler-icon {
  background-image: url("data:image/svg+xml,%3csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3e%3cpath stroke='rgb(255, 255, 255)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}

.navbar-toggler:hover .navbar-toggler-icon,
.navbar-toggler:focus .navbar-toggler-icon {
  background-image: url("data:image/svg+xml,%3csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3e%3cpath stroke='rgb(217, 4, 82)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}

.navbar-brand {
  padding: 0;
}

.navbar-brand > img {
  height: 60px;
}

#mainmenu {
  position: fixed;
  top: 0;
  right: -450px;
  width: 0;
  bottom: 0;
  overflow-y: auto;
  min-height: 100vh;
  height: 100%;
  z-index: 9999;
  overflow-x: hidden;
  transition: right ease 0.5s;
  width: 450px;
  max-width: 100%;
  padding: 120px 30px 60px;
}

.menu-open {
  overflow: hidden;
}

.menu-open #mainmenu {
  right: 0;
}

button.menu-close {
  background-color: transparent;
  border: 0 none;
  font-size: 2rem;
  color: #fff;
  outline: none !important;
  cursor: pointer;
  position: absolute;
  top: 25px;
  right: 35px;
}

.menu-close:hover,
.menu-close:focus {
  color: #D90452;
}

.body-overlay {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  z-index: 9998;
  background-color: rgba(0, 0, 0, 0);
  transition: background-color ease 0.3s;
}

.menu-open .body-overlay {
  left: 0;
  background-color: #000;
  opacity: 0.9;
}

.navbar-nav .nav-link {
  color: #fff;
  font-weight: 700;
  text-decoration: none;
  font-size: 1.125rem;
}

.nav-link.dropdown-toggle > i {
  margin-left: 8px;
}

.nav-link:focus,
.nav-link:hover {
  color: #D90452;
}

.dropdown-toggle::after {
  border: 0 none;
  display: none;
}

.nav-link.dropdown-toggle > .fa-chevron-down,
.nav-link.dropdown-toggle[aria-expanded=true] > .fa-plus,
.nav-link.dropdown-toggle[aria-expanded=false] > .fa-minus,
.dropdown-submenu .dropdown-toggle[aria-expanded=true] > .fa-plus,
.dropdown-submenu .dropdown-toggle[aria-expanded=false] > .fa-minus {
  display: none;
}

.dropdown-menu {
  border: 0 none;
  background-color: transparent;
  border-radius: 0;
  padding: 0 0 0.3rem;
  top: 115%;
  font-size: 1.125rem;
}

.dropdown-menu > a,
.dropdown-item {
  background-color: transparent;
  color: #fff;
  padding: 9px 15px;
  line-height: 1;
  text-decoration: underline;
}

.dropdown-item.dropdown-item-no-link {
  text-decoration: none;
}

.dropdown-item.dropdown-item-no-link:not(.active):hover,
.dropdown-item.dropdown-item-no-link:not(.active):focus {
  color: #fff;
  background-color: transparent;
  text-decoration: none;
}

.dropdown-item.active,
.dropdown-item:active,
a.dropdown-item:not(.dropdown-item-no-link):hover,
a.dropdown-item:not(.dropdown-item-no-link):focus,
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:focus,
.dropdown-menu > .active > a:hover,
.dropdown-menu > a:focus,
.dropdown-menu > a:hover,
.dropdown-submenu .dropdown-toggle:hover,
.dropdown-submenu .dropdown-toggle:focus,
.dropdown-submenu .dropdown-toggle[aria-expanded=true] {
  background-color: transparent;
  color: #D90452;
  text-decoration: none;
}

.dropdown-submenu,
.navbar-expand-xl .navbar-nav .dropdown-submenu .dropdown-menu {
  position: static;
}

.dropdown-submenu .dropdown-menu {
  font-size: 1rem;
  padding-left: 20px;
}

.dropdown-submenu .dropdown-toggle {
  color: #fff;
  height: 23px;
  border-left: 1px solid rgba(255, 255, 255, 0.2);
  padding: 0 10px;
}

.dropdown-submenu > .dropdown-item {
  width: auto;
}

.nav-btn {
  font-size: 1.25rem;
  color: #fff;
  text-decoration: none;
  display: inline-block;
}

.nav-btn:hover,
.nav-btn:focus {
  color: #D90452;
  text-decoration: none;
}

.crumb-item {
  text-transform: lowercase;
  padding-right: 15px;
  position: relative;
}

.crumb-item + .crumb-item::before {
  position: absolute;
  left: -12px;
  display: inline;
  content: "/";
  text-decoration: none;
  color: #fff;
}

.crumb-main .crumb-item + .crumb-item::before {
  color: #253D45;
}

a.crumb-item {
  color: #fff;
  text-decoration: underline;
}

.crumb-main a.crumb-item {
  color: #253D45;
}

a.crumb-item:hover,
a.crumb-item:focus {
  color: #D90452;
  text-decoration: none;
}

.badge {
  border-radius: 4px;
  padding: 10px 20px;
  color: #fff;
  font-size: 0.75rem;
}

figure {
  margin-top: 1rem;
  margin-bottom: 1rem;
}

figcaption {
  background-color: rgba(37, 61, 69, 0.8);
  border-radius: 4px;
  padding: 20px 25px;
  font-size: 1rem;
  margin: 0;
  color: #fff;
}

.img-full {
  width: 100%;
  height: auto;
  max-width: 100%;
}

.img-cover {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.object-top {
  object-position: top center;
}

.ingress {
  font-size: 1rem;
  font-weight: 700;
  margin-bottom: 2rem;
}

.body-text {
  margin-bottom: 30px;
}

.body-text ul {
  margin: 1rem 0;
  padding-left: 1.25rem;
}

.iframe-container {
  position: relative;
  padding-top: 56.25%;
  margin: 30px auto;
}

.iframe-container > iframe.iframe-element {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.quote,
blockquote {
  background: url(../images/quote.png) no-repeat 50px 5px;
  min-height: 50px;
  font-size: 22px;
  font-weight: 700;
  line-height: 1.2;
  width: 80%;
  margin: 32px 32px 32px 0;
  padding: 0 0 0 85px;
}

.divider {
  width: 30px;
  margin: 15px auto 10px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.2);
}

.divider-full {
  width: 100%;
}

.subpage-content {
  margin-top: -120px;
}

.grid-wrapper .col-lg-3 .col-content,
.grid-wrapper .col-lg-4 .col-content {
  background-color: #Fff;
  box-shadow: 0 25px 45px rgba(37, 61, 69, 0.15);
  border-radius: 4px;
  padding: 30px 20px;
  text-align: center;
}

.grid-wrapper .col-lg-3 .col-content .thumbnail > img,
.grid-wrapper .col-lg-4 .col-content .thumbnail > img {
  margin-bottom: 30px;
}

.grid-wrapper .col-lg-3 .col-content h5,
.grid-wrapper .col-lg-4 .col-content h5 {
  font-size: 1rem;
  font-weight: 700;
}

.page-header {
  margin-bottom: 30px;
}

.page-header::before {
  position: absolute;
  content: " ";
  top: 0;
  right: 0;
  left: 0;
  background-color: #253D45;
  height: 140px;
}

.banner {
  position: relative;
  overflow: hidden;
}

.banner-content {
  position: absolute;
  right: 0;
  left: 0;
  bottom: 0;
}

.portal-banner {
  color: #fff;
  background-color: #253D45;
}
.portal-banner .banner-img::after {
  display: block;
  content: " ";
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  height: 66%;
  background: linear-gradient(#253D45, rgba(37, 61, 69, 0));
}

.portal-banner .banner-img {
  position: relative;
  height: 240px;
}

.portal-banner .banner-img img {
  object-position: center center;
}

.banner-promo .banner-img {
  height: 266px;
}

.banner-promo .banner-content {
  padding: 0 30px 50px;
}

.feature-banner .banner-img {
  height: 590px;
}

.grid-banner .banner-content {
  position: static;
}

.subpage-banner .banner-img {
  height: 320px;
}

.subpage-banner-high .banner-img {
  height: 400px;
}

.portal-swiper {
  margin: 30px 0;
}

.portal-swiper .swiper-slide {
  width: 1350px;
  max-width: 75%;
}

.portal-slide {
  height: 560px;
  position: relative;
  width: 100%;
  color: #fff;
  /*border:4px solid transparent;*/
  border-radius: 4px;
  box-shadow: 0 0 45px rgba(0, 0, 0, 0.15);
}

/*.swiper-slide-active .portal-slide::before {
    content: "";
    position: absolute;
    z-index: -1;
    box-shadow: 0 0 50px #000;
    top: 0;
    left: 45px;
    right: 45px;
    height: 90px;
    border-radius: 100%;
}*/
.portal-slide:hover,
.portal-slide:focus {
  color: #fff;
  text-decoration: none;
  /*border-color: $color-second;*/
  outline: 4px solid #D90452;
}

.portal-slide-badge {
  position: absolute;
  top: 30px;
  left: 50%;
  transform: translateX(-50%);
}

.portal-slide-content {
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  padding: 0 30px 15px;
  text-align: center;
  text-shadow: 0 0 15px #000;
}

.swiper-pagination {
  position: static;
  padding: 30px 0;
  text-align: center;
}

.swiper-pagination-bullet {
  width: 20px;
  height: 7px;
  border-radius: 3.5px;
  background-color: #fff;
  opacity: 0.25;
}

.swiper-pagination-dark .swiper-pagination-bullet {
  background-color: #253D45;
}

.swiper-pagination-bullet:hover,
.swiper-pagination-bullet:focus,
.swiper-pagination-bullet-active {
  opacity: 0.7;
}

.swiper-scrollbar,
.swiper-container-horizontal > .swiper-scrollbar {
  position: relative;
  margin-top: 30px;
  margin-bottom: 30px;
}

.slider-swiper .swiper-slide > a {
  display: block;
  position: relative;
}

.slider-swiper .swiper-slide figure {
  margin: 0;
}

.slider-swiper .swiper-slide figcaption {
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  font-size: 0.875rem;
  padding: 7px 12px;
}

.custom-swiper .swiper-wrapper {
  align-items: stretch;
}
.custom-swiper .swiper-wrapper .swiper-slide {
  display: flex;
  height: auto;
}
.custom-swiper .swiper-wrapper .swiper-slide .estate-box {
  flex-grow: 1;
}

.calendar-widget {
  /*position: absolute;
  right: 0;
  bottom: 260px;
  left: 0;*/
  padding: 30px;
}

.calendar-widget .nav-tabs {
  border: 0 none;
}

.calendar-widget .nav-item {
  text-decoration: none;
  opacity: 0.75;
  font-size: 0.875rem;
  color: #fff;
}

.calendar-widget .nav-item + .nav-item {
  margin-left: 10px;
}

.calendar-widget .nav-item.active,
.calendar-widget .nav-item:hover,
.calendar-widget .nav-item:focus {
  opacity: 1;
}

.calendar-widget-pane {
  padding: 20px 0;
}

.calendar-widget-item {
  display: block;
  position: relative;
  padding: 15px 20px;
  font-size: 0.875rem;
  text-decoration: none;
  color: #fff;
}

.calendar-widget-item:hover,
.calendar-widget-item:focus {
  color: #Fff;
  text-decoration: none;
}

.calendar-widget-item + .calendar-widget-item {
  border-top: 1px solid rgba(255, 255, 255, 0.2);
}

/*.calendar-widget-item-time {
    position: absolute;
    top: 15px;
    left: 0;
}*/
.calendar-widget-item-title {
  font-weight: 700;
}

a.calendar-widget-item:hover .calendar-widget-item-title,
a.calendar-widget-item:focus .calendar-widget-item-title {
  text-decoration: underline;
}

.calendar-tab-no-content {
  padding: 20px 50px;
  text-align: center;
  background-color: rgba(255, 255, 255, 0.05);
  margin-top: 10px;
  border-radius: 4px;
  width: 100%;
  color: rgba(255, 255, 255, 0.7);
  font-size: 0.875rem;
}

.newslist-item {
  display: block;
  position: relative;
  color: #253D45;
  text-decoration: none;
  margin-bottom: 30px;
}

.newslist-item:hover,
.newslist-item:focus {
  color: #253D45;
  text-decoration: none;
}

.newslist-item-badge {
  position: absolute;
  top: 20px;
  left: 20px;
}

.newslist-item::after {
  content: " ";
  display: block;
  width: 67.5px;
  height: 2px;
  border-radius: 1px;
  background-color: #D90452;
  transition: width ease 0.3s;
}

.newslist-item:hover::after,
.newslist-item:focus::after {
  width: 100%;
}

.portal-box {
  display: block;
  margin-bottom: 30px;
  position: relative;
  padding-top: 20px;
  color: #253D45;
  text-decoration: none;
  border-bottom: 1px solid transparent;
}

.portal-box:hover,
.portal-box:focus {
  color: #253D45;
  text-decoration: none;
  border-bottom-color: #D90452;
}

.portal-box-content {
  padding: 30px 0 0;
}

.portal-box-badge {
  position: absolute;
  top: -5px;
  left: 20px;
}

.portal-box-badge > img {
  height: 60px;
}

.estate-box {
  display: flex;
  text-align: center;
  border-radius: 4px;
  overflow: hidden;
  background-color: #253D45;
  color: #fff;
  box-shadow: 0 15px 25px rgba(37, 61, 69, 0.1);
  text-decoration: none;
  transition: box-shadow ease 0.3s;
  flex-wrap: wrap;
  flex-direction: column;
}

.estate-box:hover,
.estate-box:focus {
  box-shadow: 0 25px 45px rgba(0, 0, 0, 0.25);
  color: #fff;
  text-decoration: none;
}

.estate-box-content {
  padding: 30px;
  display: flex;
  height: 275px;
  overflow: hidden;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.estate-box-lower {
  background-color: #fff;
  flex-grow: 1;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 30px;
}

.estate-box-content .badge {
  margin-bottom: 30px;
}

.list-box {
  display: block;
  position: relative;
  border-radius: 4px;
  color: #fff;
  text-decoration: none;
  padding-bottom: 130px;
  box-shadow: 0 25px 45px rgba(37, 61, 69, 0.15);
}

a.list-box:hover,
a.list-box:focus {
  color: #fff;
  text-decoration: none;
}

.list-box-img {
  height: 280px;
}

.list-box-img > img {
  border-radius: 4px;
}

.list-box-content {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: linear-gradient(rgba(37, 61, 69, 0), #253d45 285px);
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  border-radius: 4px;
  padding: 30px;
}

.list-box-content .badge {
  position: absolute;
  top: 30px;
  left: 30px;
}

.list-box-details {
  font-size: 0.875rem;
  font-weight: 700;
}

.list-box-details span {
  font-weight: 500;
  opacity: 0.5;
  margin-right: 15px;
}

.shortcut {
  display: block;
  color: #253D45;
  text-decoration: none;
}

a.shortcut:hover,
a.shortcut:focus {
  color: #253D45;
  text-decoration: none;
}

.grid-gallery {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.grid-gallery > a {
  display: block;
  width: 120px;
  padding: 2.5px;
}

.full-gallery a {
  text-decoration: none;
  display: inline-block;
}

.infobox {
  display: block;
  background-color: #fff;
  margin-bottom: 30px;
  box-shadow: 0 15px 25px rgba(37, 61, 69, 0.1);
  text-align: center;
  padding: 35px 25px;
  border-radius: 4px;
}

a.news-pagination {
  display: inline-block;
  width: 30px;
  height: 30px;
  line-height: 26px;
  text-align: center;
  margin: 0 1px 5px;
  color: #253D45;
  border: 2px solid rgba(45, 71, 80, 0.25);
  text-decoration: none;
}

a.news-pagination.active,
a.news-pagination:hover,
a.news-pagination:focus {
  border-color: #D90452;
  color: #D90452;
  text-decoration: none;
}

a.more-news-item {
  display: block;
  text-decoration: none;
}

a.more-news-item > h2 {
  text-decoration: underline;
}

.more-news-item + .more-news-item {
  margin-top: 20px;
  padding-top: 20px;
  border-top: 1px solid rgba(37, 61, 69, 0.1);
}

.filter {
  border-radius: 4px;
  background-color: #fff;
  padding: 7px 6px 7px 97px;
  position: relative;
  margin-bottom: 5px;
}

.filter > label {
  position: absolute;
  left: 20px;
  top: 50%;
  transform: translateY(-50%);
  color: #253D45;
  font-size: 0.875rem;
  font-weight: 700;
}

.filter-group,
.filter .select2-container {
  width: 100%;
}

.filter .select2-container:focus {
  outline: 0 none;
}

.filter .select2-container--default .select2-selection--single,
.filter input {
  background-color: rgba(37, 61, 69, 0.05);
  border: 0 none;
  height: 45px;
}

.filter input {
  display: block;
  width: 100%;
  border-radius: 4px;
  padding: 0 50px 0 10px;
}

.filter button {
  position: absolute;
  right: 6px;
  top: 7px;
  height: 45px;
  width: 45px;
  background-color: transparent;
  border: 0 none;
  line-height: 45px;
  text-align: center;
  font-size: 18px;
}

.filter .select2-container--default .select2-selection--single .select2-selection__rendered {
  line-height: 45px;
  padding-left: 20px;
  color: #253D45;
  font-weight: 400;
}

.filter .select2-container--default .select2-selection--single .select2-selection__arrow {
  right: 15px;
}

.filter .select2-container--default .select2-selection--single .select2-selection__arrow b {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  border: 0 none;
  color: #253D45;
}

.filter .select2-container--default .select2-selection--single:hover .select2-selection__arrow b,
.filter .select2-container--default .select2-selection--single:focus .select2-selection__arrow b {
  color: #D90452;
}

.filter .select2-container--default .select2-selection--single .select2-selection__arrow b::before {
  content: "\f078";
}

.filter .select2-container--default.select2-container--open .select2-selection--single .select2-selection__arrow b::before {
  content: "\f077";
}

.filter .select2-container--default.select2-container--open .select2-selection--single .select2-selection__arrow b {
  border: 0 none;
  color: #D90452;
}

.select2-container.select2-container--default.select2-container--open {
  z-index: 10001;
}

.select2-results__option {
  font-size: 0.875rem;
  font-weight: 400;
  color: #253D45;
  padding: 8px 10px;
}

.select2-container--default .select2-results__option[aria-selected=true] {
  background-color: transparent;
  color: #D90452;
}

.select2-container--default .select2-results__option--highlighted[aria-selected] {
  background-color: rgba(37, 61, 69, 0.1);
  color: #D90452;
}

.filter-me {
  display: none;
}

.blog-item {
  display: block;
  text-align: center;
}

a.blog-item:hover,
a.blog-item:focus {
  text-decoration: none;
}

.blog-item > img {
  height: 112px;
  margin-bottom: -61px;
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);
}

.blog-item-content {
  padding: 75px 45px 40px;
  margin-bottom: 45px;
}

.blog-item .divider {
  border-width: 2px;
  border-color: #D90452;
}

a.company {
  color: #253D45;
  margin-bottom: 0;
}

a.company:hover,
a.company:focus {
  text-decoration: none;
  color: #253D45;
}

a.organization-item {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}
a.organization-item img {
  height: 120px;
  width: auto;
  max-width: 100%;
}
a.organization-item:hover, a.organization-item:focus {
  box-shadow: 0 25px 45px rgba(37, 61, 69, 0.15);
  color: #D90452;
}

.calendar-item {
  margin-bottom: 1px;
}

.calendar-item-header-btn {
  display: block;
  position: relative;
  padding: 10px 60px 10px 90px;
  background-color: #EDEDED;
  color: #253D45;
}

.calendar-item-header-btn:hover,
.calendar-item-header-btn:focus {
  text-decoration: none;
  color: #253D45;
}

.calendar-item-header-time {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 65px;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
}

.calendar-item-header-btn > i {
  position: absolute;
  right: 30px;
  top: 50%;
  transform: translateY(-50%);
  color: #A5A5A5;
  font-size: 20px;
}

.calendar-item-header-btn[aria-expanded=true] > i.fa-chevron-down,
.calendar-item-header-btn[aria-expanded=false] > i.fa-chevron-up {
  display: none;
}

.featured-events-section .container {
  padding: 30px;
  border-radius: 4px;
}

.calendar-featured-item {
  background-color: #Fff;
  color: #000;
  text-decoration: none;
  display: flex;
  margin-bottom: 30px;
  box-shadow: 0 0 30px rgba(0, 0, 0, 0.15);
  height: 100%;
  border-bottom: 4px solid transparent;
  flex-wrap: wrap;
  flex-direction: column;
}
.calendar-featured-item .calendar-featured-item-content {
  padding: 15px;
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  flex-grow: 1;
}
.calendar-featured-item .calendar-featured-item-title {
  margin-bottom: auto;
}
.calendar-featured-item i {
  width: 15px;
  text-align: center;
  margin-right: 5px;
  display: inline-block;
  font-size: 0.875rem;
}
.calendar-featured-item:hover, .calendar-featured-item:focus {
  border-color: #D90452;
  text-decoration: none;
  color: #000;
}
.calendar-featured-item:hover .calendar-featured-item-title, .calendar-featured-item:focus .calendar-featured-item-title {
  color: #D90452;
}

.video-btn-wrapper {
  position: relative;
  display: block;
}
.video-btn-wrapper .video-btn {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 60px;
  height: 60px;
  border-radius: 50%;
  background-color: #D90452;
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 20px;
}
.video-btn-wrapper:hover .video-btn {
  background-color: #253D45;
}

.xdsoft_datetimepicker {
  z-index: 10500 !important;
}

.search-form {
  position: relative;
}

.search-form > input {
  border: 0 none;
  border-radius: 4px;
  font-size: 0.875rem;
  padding: 20px 60px 20px 20px;
  width: 100%;
  display: block;
}

.search-form > button {
  border: 0 none;
  outline: 0 none;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  width: 60px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 20px;
  background-color: transparent;
  border-radius: 4px;
}

.search-form > button:hover,
.search-form > button:focus {
  color: #D90452;
}

.search-result-item {
  display: block;
  padding: 25px 30px;
  background-color: #fff;
  text-decoration: none;
  margin-bottom: 10px;
  color: #253D45;
  font-size: 0.875rem;
}

.search-result-item:hover,
.search-result-item:focus {
  text-decoration: none;
  color: #253D45;
}

.search-result-item > h2 {
  font-size: 1rem;
  margin-bottom: 10px;
  text-decoration: underline;
}

.search-result-item:hover > h2,
.search-result-item:focus > h2 {
  text-decoration: underline;
  color: #D90452;
}

.gallery-item {
  display: block;
  width: calc(50% - 15px);
  margin-bottom: 30px;
}

.property-map {
  height: 630px;
}

.property-map-small {
  height: 320px;
}

.leaflet-popup-content-wrapper {
  border-radius: 4px;
}

.leaflet-popup-content {
  margin: 20px 30px;
  font-size: 1rem;
  font-family: soleil, sans-serif;
  font-weight: 400;
  color: #253D45;
}

.leaflet-popup p {
  margin: 0 0 1rem 0;
}

.leaflet-popup a {
  color: #253D45;
  text-decoration: underline;
}

.leaflet-popup a:hover,
.leaflet-popup a:focus {
  color: #D90452;
}

.leaflet-container a.leaflet-popup-close-button {
  top: 10px;
  right: 10px;
  width: auto;
  height: auto;
  font-size: 1.25rem;
  color: #253D45;
}

.leaflet-container a.leaflet-popup-close-button:hover,
.leaflet-container a.leaflet-popup-close-button:focus {
  color: #D90452;
}

.link-btn {
  display: inline-block;
  border-radius: 9999px;
  text-align: center;
  border: 2px solid #253D45;
  padding: 10px 15px;
  line-height: 1.2;
}
.link-btn.link-btn-filled {
  background-color: #f9f9f9;
}

.link-btn-full {
  display: block;
}

a.link-btn,
a.link-btn:hover,
a.link-btn:focus {
  text-decoration: none;
}

a.link-btn:hover,
a.link-btn:focus {
  border-color: #D90452;
}

.instagram-post {
  position: relative;
  display: block;
  width: 350px;
  height: 350px;
  margin: 0 auto;
}

.instagram-logo {
  width: 50px;
  position: absolute;
  right: 20px;
  bottom: 20px;
}

.footer-pre-margins {
  padding-bottom: 90px;
  margin-bottom: -90px;
}

footer {
  background-color: #253D45;
  color: #fff;
  padding-bottom: 60px;
  position: relative;
  z-index: 10000;
  margin-top: 90px;
}

.footer-logo {
  display: inline-block;
  margin-top: -50px;
  margin-bottom: 30px;
}

.footer-logo > img {
  height: 160px;
}

.footer-text {
  color: rgba(255, 255, 255, 0.7);
}

footer a,
footer .footer-text a {
  color: #fff;
  text-decoration: underline;
}

footer a:hover,
footer a:focus {
  color: #fff;
  text-decoration: none;
}

.some-link {
  display: inline-flex;
  margin: 10px;
  width: 45px;
  height: 45px;
  border-radius: 50%;
  align-items: center;
  justify-content: center;
  font-size: 22px;
  border: 3px solid #fff;
  color: #fff;
  text-decoration: none;
}
.some-link:hover, .some-link:focus {
  color: #253D45;
  background-color: #Fff;
}

.scroll-top-btn {
  display: flex;
  flex-direction: column;
  position: fixed;
  opacity: 0;
  width: 0;
  height: 0;
  overflow: hidden;
  justify-content: center;
  align-content: center;
  background-color: #fff;
  right: 50px;
  bottom: 50px;
  color: #253D45;
  border-radius: 50%;
  text-decoration: none;
  font-size: 22px;
  z-index: 10000;
  transform: translateY(100px);
  transition: transform ease 0.5s, opacity ease 0.5s;
}

.scroll-top-btn > i {
  display: none;
}

.scroll-top-btn.show {
  opacity: 1;
  width: 60px;
  height: 60px;
  transform: translateY(0);
  border: 2px solid #253D45;
}

.scroll-top-btn.show > i {
  display: block;
}

.scroll-top-btn:hover,
.scroll-top-btn:focus {
  color: #253D45;
  text-decoration: none;
}

@media only screen and (max-width: 1199px) {
  #mainmenu {
    background-color: #253D45;
  }
  .nav-link.dropdown-toggle > i {
    height: 23px;
    border-left: 1px solid rgba(255, 255, 255, 0.2);
    padding: 0 10px;
    margin-left: 10px;
  }
}
@media only screen and (max-width: 991px) {
  .w-sm-100 {
    width: 100%;
  }
}
@media only screen and (min-width: 768px) {
  h1, .h1 {
    font-size: 2rem;
  }
  h2, .h2,
  .grid-wrapper h5 {
    font-size: 1.625rem;
  }
  h3, .h3 {
    font-size: 1.375rem;
  }
  h4, .h4 {
    font-size: 1.25rem;
  }
  .ingress {
    font-size: 1.125rem;
  }
}
@media only screen and (min-width: 992px) {
  .bg-lg-transparent {
    background-color: transparent;
  }
  .fontsize-lg-largest {
    font-size: 1.375rem;
  }
  .fontsize-lg-larger {
    font-size: 1.25rem;
  }
  .fontsize-lg-large {
    font-size: 1.125rem;
  }
  .fontsize-lg-normal {
    font-size: 1rem;
  }
  .fontsize-lg-small {
    font-size: 0.875rem;
  }
  .fontsize-lg-smaller {
    font-size: 0.75rem;
  }
  .title-lg-huge {
    font-size: 4.5rem;
    line-height: 1.2;
  }
  h1,
  .h1,
  .title-lg-large {
    font-size: 2.625rem;
    line-height: 1.2;
  }
  .title-lg {
    font-size: 2rem;
    line-height: 1.2;
  }
  .title-lg-small {
    font-size: 1.625rem;
    line-height: 1.2;
  }
  h2, .h2,
  .grid-wrapper h5 {
    font-size: 2rem;
  }
  h3, .h3 {
    font-size: 1.625rem;
  }
  .p-lg-60 {
    padding: 60px;
  }
  .pt-lg-45 {
    padding-top: 45px;
  }
  .pt-lg-60 {
    padding-top: 60px;
  }
  .pt-lg-90 {
    padding-top: 90px;
  }
  .mb-lg-30 {
    margin-bottom: 30px;
  }
  .mb-lg-45 {
    margin-bottom: 45px;
  }
  .mb-lg-60 {
    margin-bottom: 60px;
  }
  .lift-right-lg {
    margin-top: -200px;
  }
  .container-lg {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
    max-width: 960px;
  }
  .portal nav.navbar {
    background-color: transparent;
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    padding: 50px 100px;
  }
  .portal .navbar-brand > img {
    height: 125px;
  }
  .page-header {
    margin-bottom: 190px;
  }
  .page-header::before {
    height: 450px;
  }
  .portal-banner .banner-img {
    height: 800px;
  }
  .featured-events-section {
    margin-top: -220px;
    position: relative;
  }
  .banner-promo .banner-img {
    height: 432px;
  }
  .banner-promo .banner-content {
    top: 0;
    display: flex;
    flex-direction: column;
    align-content: center;
    justify-content: center;
    padding: 0 15%;
  }
  .feature-banner .banner-img {
    height: 800px;
  }
  .grid-banner .banner-content {
    position: absolute;
    bottom: 30px;
    left: 30px;
    right: 30px;
  }
  .subpage-banner-high .banner-img {
    height: 590px;
  }
  .portal-swiper .swiper-slide {
    padding-top: 60px;
  }
  .portal-slide {
    height: 720px;
  }
  .portal-slide-badge {
    left: 120px;
    transform: none;
    top: -15px;
  }
  .portal-slide-content {
    text-align: left;
    padding-left: 120px;
    padding-bottom: 80px;
    right: auto;
    width: 540px;
  }
  .calendar-widget {
    position: absolute;
    right: 0;
    bottom: 200px;
    left: 0;
  }
  .calendar-widget-inner {
    max-width: 1920px;
    margin: 0 auto;
  }
  .calendar-widget-content {
    position: relative;
    padding-left: 90px;
    padding-right: 200px;
    overflow: hidden;
    min-height: 83px;
  }
  .calendar-widget .nav-tabs {
    padding: 10px 30px 10px 0;
    position: absolute;
    top: 0;
    left: 0;
  }
  .calendar-widget .nav-item {
    display: block;
  }
  .calendar-widget .nav-item + .nav-item {
    margin-left: 0;
  }
  .calendar-widget-pane {
    padding: 0;
  }
  .calendar-widget .swiper-slide {
    width: auto;
    min-width: 100%;
  }
  .calendar-widget-pane .swiper-container {
    padding-bottom: 30px;
  }
  .calendar-widget-pane .swiper-scrollbar,
  .calendar-widget-pane .swiper-container-horizontal > .swiper-scrollbar {
    position: absolute;
    margin-top: 0;
    margin-bottom: 0;
    bottom: 5px;
  }
  .calendar-widget-item + .calendar-widget-item {
    border: 0 none;
  }
  .calendar-widget-item + .calendar-widget-item::before {
    content: " ";
    position: absolute;
    top: 0;
    bottom: 0;
    border-left: 1px solid rgba(255, 255, 255, 0.3);
    left: 0;
    transform: skewX(-10deg);
  }
  .calendar-widget-item {
    padding: 10px 30px;
    flex-shrink: 0;
  }
  .calendar-widget-item-time {
    position: static;
  }
  .calendar-widget-links {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 30px;
    padding-left: 30px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    z-index: 1;
  }
  .calendar-widget-links::before {
    content: " ";
    border-left: 1px solid rgba(255, 255, 255, 0.8);
    position: absolute;
    top: 0;
    left: 0;
    transform: skewX(-10deg);
    width: 60px;
    z-index: -1;
    bottom: 0;
  }
  .portal-box {
    margin-bottom: 60px;
  }
  .portal-box-content {
    position: relative;
    padding: 30px 90px 0 60px;
  }
  .portal-box-content > i {
    position: absolute;
    top: 30px;
    right: 60px;
  }
  .portal-box-badge {
    top: -25px;
    left: 40px;
  }
  .portal-box-badge > img {
    height: 115px;
  }
  .list-box-details {
    display: flex;
    flex-wrap: wrap;
  }
  .list-box-details > div + div::before {
    content: "|";
    display: inline-block;
    opacity: 0.2;
    margin: 0 15px;
  }
  .grid-gallery > a {
    width: 50%;
  }
  .company-header-logo {
    position: relative;
    display: inline-block;
    z-index: 2;
  }
  .company-header .slider-swiper {
    margin-top: -120px;
  }
  .gallery-item {
    width: calc(33% - 30px);
  }
  .slider-swiper .swiper-slide figcaption {
    right: 20px;
    bottom: 30px;
    left: 20px;
    padding: 20px 25px;
  }
  .property-map-small {
    height: 630px;
  }
  footer::before {
    content: " ";
    position: absolute;
    left: 0;
    right: 0;
    transform-origin: top left;
    transform: skewY(-1deg);
    background-color: #253D45;
    height: 300px;
    z-index: -1;
  }
  footer {
    padding-bottom: 90px;
  }
  .footer-logo {
    margin-top: -90px;
  }
}
@media only screen and (min-width: 1200px) {
  .container-lg {
    max-width: 1140px;
  }
  nav.navbar {
    background-color: transparent;
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    padding: 50px 100px;
  }
  .dt-kalendertips nav.navbar,
  .dt-reportasjer nav.navbar,
  .dt-nyhetsarkiv nav.navbar,
  .dt-bedrift nav.navbar,
  .dt-listeside nav.navbar,
  .dt-organization nav.navbar,
  .dt-stilling nav.navbar,
  .dt-companylist nav.navbar {
    background-color: #253D45;
    position: relative;
  }
  .navbar-brand > img {
    height: 60px;
  }
  /* .menu-open .navbar-expand-xl .body-overlay {
       display: none;
       left: auto;
       opacity: 0;
   }*/
  .navbar-expand-xl #mainmenu {
    position: static;
    width: auto;
    background-color: transparent;
    min-height: 0;
    height: auto;
    z-index: auto;
    overflow: visible;
    transition: none;
    max-width: none;
    -ms-flex-positive: 1;
    flex-grow: 1;
    -ms-flex-align: center;
    align-items: center;
    display: -ms-flexbox !important;
    display: flex !important;
    -ms-flex-preferred-size: auto;
    flex-basis: auto;
    padding: 0;
  }
  .navbar-expand-xl #mainmenu .menu-header {
    display: none;
  }
  .navbar-nav .nav-link {
    font-size: 1.125rem;
    position: relative;
  }
  .nav-item:not(.language-menu) .nav-link::before {
    position: absolute;
    content: " ";
    bottom: -10px;
    left: 15px;
    right: 15px;
    height: 4px;
    border-radius: 2px;
    background-color: transparent;
  }
  .nav-item.active .nav-link,
  .navbar-nav .nav-link:focus,
  .navbar-nav .nav-link:hover {
    color: #fff;
  }
  .nav-item.active:not(.language-menu) .nav-link::before,
  .nav-item.show:not(.language-menu) .nav-link::before,
  .nav-item:not(.language-menu) .nav-link:hover::before,
  .nav-item:not(.language-menu) .nav-link:focus::before {
    background-color: #D90452;
  }
  .nav-link.dropdown-toggle > .fa-chevron-down {
    display: inline-block;
  }
  .nav-link.dropdown-toggle > .fa-plus,
  .nav-link.dropdown-toggle > .fa-minus {
    display: none;
  }
  .dropdown {
    position: static;
  }
  .dropdown-menu {
    left: 60px;
    right: 60px;
    background-color: #2D4750;
    padding: 30px 30px 25px;
    border-radius: 4px;
    top: 102px;
  }
  .portal .dropdown-menu {
    top: 182px;
  }
  .nav-item > .dropdown-menu {
    box-shadow: 0 50px 200px rgba(20, 20, 20, 0.95);
  }
  .dropdown-menu > a {
    color: rgba(255, 255, 255, 0.6);
  }
  .dropdown-item.active,
  .dropdown-item:active,
  a.dropdown-item:not(.dropdown-item-no-link):hover,
  a.dropdown-item:not(.dropdown-item-no-link):focus,
  .dropdown-menu > .active > a,
  .dropdown-menu > .active > a:focus,
  .dropdown-menu > .active > a:hover,
  .dropdown-menu > a:focus,
  .dropdown-menu > a:hover,
  .dropdown-submenu .dropdown-toggle:hover,
  .dropdown-submenu .dropdown-toggle:focus,
  .dropdown-submenu .dropdown-toggle[aria-expanded=true] {
    color: #fff;
  }
  .navbar-expand-xl .navbar-nav .nav-link {
    padding: 0 15px;
  }
  .dropdown-submenu > .dropdown-item {
    font-size: 1.25rem;
  }
  .dropdown-submenu .dropdown-toggle {
    display: none;
  }
  .dropdown-submenu .dropdown-menu {
    display: block;
    padding: 10px 0 30px;
  }
  .banner-promo .banner-img {
    height: 822px;
  }
}
@media only screen and (min-width: 1370px) {
  .container.container-wide,
  .container-lg.container-wide {
    max-width: 1320px;
  }
  .portal .navbar-brand > img {
    height: 180px;
  }
}
@media screen and (prefers-reduced-motion: no-preference) {
  html {
    scroll-behavior: smooth;
  }
}
